/** 
 * 
 * Copyright 2004 Protique Ltd
 * 
 * Licensed under the Apache License, Version 2.0 (the "License"); 
 * you may not use this file except in compliance with the License. 
 * You may obtain a copy of the License at 
 * 
 * http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS, 
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 * See the License for the specific language governing permissions and 
 * limitations under the License. 
 * 
 **/
package org.codehaus.activemq.transport.multicast;

import junit.textui.TestRunner;
import org.codehaus.activemq.transport.TransportChannelTestSupport;

/**
 * @version $Revision: 1.3 $
 */
public class MulticastTransportChannelTest extends TransportChannelTestSupport {

    public static void main(String[] args) {
        TestRunner.run(MulticastTransportChannelTest.class);
    }

    public MulticastTransportChannelTest(String name) {
        super(name);
    }

    protected void setUp() throws Exception {
        createSenderAndReceiver("multicast://228.8.9.10:2677");
        super.setUp();
    }
}